# Local developpement
{ lib, pkgs, ... }:
{
  virtualisation = {
    docker.enable = true;
    docker.rootless = {
      enable = true;
      setSocketVariable = true;
    };
    libvirtd.enable = true;
    lxd.enable = true;
  };

  # List packages installed in system profile. To search, run:
  # $ nix search wget
  environment.systemPackages = with pkgs; [
    (import (fetchTarball https://github.com/cachix/devenv/archive/v0.6.2.tar.gz)).default
    direnv
    virt-manager
    zola
  ];
}